


OpenDiary()
local Diary = MystDiary:GetInstance()

function AddToDiary(content, where)
  if where == nil then where = "Diary" end
  Diary:AddContent(content, where)
--[[ 
 local bookmark = Diary:GetTab(where)
  if bookmark == nil then 
    Diary:AddTab(where)
    bookmark = Diary:GetTab(where)
  end
  bookmark:AddContent(content)
]]
end
